# Generated by Django 2.2.4 on 2019-09-19 11:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0021_remove_establishment_image'),
    ]

    operations = [
        migrations.AddField(
            model_name='establishment',
            name='image_url',
            field=models.URLField(blank=True, default=None, null=True, verbose_name='Image URL path'),
        ),
    ]
